Subject: Ticket Assigned - 9641005645 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 20:09:02 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9641005645 - Damaged WWD Pranav                    Hi           11:51 PM, 04th Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            11:51 PM, 04th Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:51 PM, 04th Nov                     Pranav                    1           11:51 PM, 04th Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            11:51 PM, 04th Nov                     Pranav                    5           11:51 PM, 04th Nov                   HB AE Whatsapp                    Please select one of the options from below.  1 for warranty related questions  2 for product quality complaint  3 for other complaints            11:51 PM, 04th Nov                     Pranav                    1           11:52 PM, 04th Nov                     Pranav                    2           11:52 PM, 04th Nov                   Aws                   Hi Pranav. Thank you for choosing HomeBox. My name is Aws. How may I help you today?           11:52 PM, 04th Nov                     Pranav                    Hi           11:53 PM, 04th Nov                     Pranav                    My bed which I bought from home box a year ago is broken           11:53 PM, 04th Nov                   Aws                   Could you please share your order number so that I can assist you further?           11:53 PM, 04th Nov                     Pranav                    Could you send someone to fix           11:54 PM, 04th Nov                     Pranav                    The beds not stable it moves around a lot, and when feels like it’s gonna fall from the bottom..           11:54 PM, 04th Nov                     Pranav                    I have seen screws under the bed           11:54 PM, 04th Nov                     Pranav                    Yeah..           11:54 PM, 04th Nov                     Pranav                    Could you send someone to fix this           11:54 PM, 04th Nov                     Pranav                    And please preferably on Sunday. Since I’m working on all the other days           11:55 PM, 04th Nov                     Pranav                    9769410313           11:56 PM, 04th Nov                     Pranav                    ?           11:57 PM, 04th Nov                   Aws                   I apologize to you for this but  i am not able to find any order with order numebr 9769410313           11:57 PM, 04th Nov                   Aws                   Kindly confirm the order number           11:57 PM, 04th Nov                     Pranav                    9641005645           11:58 PM, 04th Nov                     Pranav                    My bad           11:58 PM, 04th Nov                   Aws                   Thank you           11:59 PM, 04th Nov                   Aws                   We would need some more details in order to proceed. Could you please click and share some pictures/photos of the damage?           11:59 PM, 04th Nov                     Pranav                             12:00 AM, 05th Nov                     Pranav                             12:00 AM, 05th Nov                     Pranav                             12:00 AM, 05th Nov                     Pranav                             12:00 AM, 05th Nov                   Aws                   Thank you           12:01 AM, 05th Nov                     Pranav                    Okay           12:01 AM, 05th Nov                     Pranav                    So, can you send the guy on a Sunday please ?           12:02 AM, 05th Nov                     Pranav                    ?           12:05 AM, 05th Nov                   Aws                   We apologize to you for this,  The time frame to resolve the complaint is 3-5 business days           12:05 AM, 05th Nov                     Pranav                    Okay no problem           12:05 AM, 05th Nov                   Aws                   Kindly note your complaint number 4318950  Team will contact you in 3-5 business days           12:05 AM, 05th Nov                     Pranav                    Okay           12:05 AM, 05th Nov                   Aws                   Thank you for your patience & coopration, Pranav           12:06 AM, 05th Nov                   Aws                   Team will contact you on 0509127157           12:06 AM, 05th Nov                   Aws                   Is there anything else I can assist you with today?           12:07 AM, 05th Nov                     Pranav                    Nothing thank you           12:07 AM, 05th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:08 AM, 05th Nov                     Pranav                    Thanks !           12:08 AM, 05th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5210591